#wa-compbuttonv2-l88iwe2r3kq69s {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#62140a; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l88iwe2r3kq69s-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-l88iwe2r3kq69s:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l88iwe2r3kq87s {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#a0c224; border-color:#a0c224; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l88iwe2r3kq87s-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-l88iwe2r3kq87s:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-l88iwe2r3kmurk {background:linear-gradient(180deg,#a0c224,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-l88jfz754k7hgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l88jg8sc4ezdr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l88jgfk54ezol4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l88jgn0c4ezjj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-l88iwe2r3l2vow {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-l88iwe2r3l2vow>.row>.clearfix {margin-bottom:0px;}
#wa-container-l88iwe2r3l2vow>.wa-container-vspacer {height:0px;}
#wa-row-l88iwe2r4ei7x4 {margin:0px 0px;}
#wa-row-l88iwe2r4ei7x4>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei8a0 {margin:0px 0px;}
#wa-row-l88iwe2r4ei8a0>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei8zs {margin:0px 0px;}
#wa-row-l88iwe2r4ei8zs>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei9pk {margin:0px 0px;}
#wa-row-l88iwe2r4ei9pk>div {padding: 0px 0px;}
#wa-row-l88iwe2r4eia8w {margin:0px 0px;}
#wa-row-l88iwe2r4eia8w>div {padding: 0px 0px;}
#wa-row-l88iwe2r4eib54 {margin:0px 0px;}
#wa-row-l88iwe2r4eib54>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-l88iwe2r4ei7x4 {margin:0px 0px;}
#wa-row-l88iwe2r4ei7x4>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei8a0 {margin:0px 0px;}
#wa-row-l88iwe2r4ei8a0>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei8zs {margin:0px 0px;}
#wa-row-l88iwe2r4ei8zs>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei9pk {margin:0px 0px;}
#wa-row-l88iwe2r4ei9pk>div {padding: 0px 0px;}
#wa-row-l88iwe2r4eia8w {margin:0px 0px;}
#wa-row-l88iwe2r4eia8w>div {padding: 0px 0px;}
#wa-row-l88iwe2r4eib54 {margin:0px 0px;}
#wa-row-l88iwe2r4eib54>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l88iwe2r4ei7x4 {margin:0px 0px;}
#wa-row-l88iwe2r4ei7x4>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei8a0 {margin:0px 0px;}
#wa-row-l88iwe2r4ei8a0>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei8zs {margin:0px 0px;}
#wa-row-l88iwe2r4ei8zs>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei9pk {margin:0px 0px;}
#wa-row-l88iwe2r4ei9pk>div {padding: 0px 0px;}
#wa-row-l88iwe2r4eia8w {margin:0px 0px;}
#wa-row-l88iwe2r4eia8w>div {padding: 0px 0px;}
#wa-row-l88iwe2r4eib54 {margin:0px 0px;}
#wa-row-l88iwe2r4eib54>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l88iwe2r4ei7x4 {margin:0px 0px;}
#wa-row-l88iwe2r4ei7x4>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei8a0 {margin:0px 0px;}
#wa-row-l88iwe2r4ei8a0>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei8zs {margin:0px 0px;}
#wa-row-l88iwe2r4ei8zs>div {padding: 0px 0px;}
#wa-row-l88iwe2r4ei9pk {margin:0px 0px;}
#wa-row-l88iwe2r4ei9pk>div {padding: 0px 0px;}
#wa-row-l88iwe2r4eia8w {margin:0px 0px;}
#wa-row-l88iwe2r4eia8w>div {padding: 0px 0px;}
#wa-row-l88iwe2r4eib54 {margin:0px 0px;}
#wa-row-l88iwe2r4eib54>div {padding: 0px 0px;}
}
